﻿*, :after, :before { box-sizing: border-box; }
a,
a:hover{text-decoration:none !important;}
html,body{padding:0; margin:0;}
body { font-size: 14px; line-height: 1.5; color: #515a6e; background-color: #fff; font-family: Helvetica Neue,Helvetica,PingFang SC,Hiragino Sans GB,Microsoft YaHei,\\5FAE\8F6F\96C5\9ED1,Arial,sans-serif; -webkit-font-smoothing: antialiased; }
ul{padding:0; margin:0;}
ul::after{content:""; display:table; width:100%; clear:both;}
ul li { list-style: none; }

.zj-container{width:100%; max-width:1200px; margin:0 auto;}
.zj-container-lg{width:100%; max-width:1920px; margin:0 auto;}

.flex-parent{display:flex;}
.flex-row { flex-direction: row ;}
.flex-column { flex-direction: column; }
.flex{flex:1;}

.request-error { padding: 360px 0 0 260px; background: url(/Assets/images/defalut/request-error.png) 50% 50% ; height:700px; }
.request-error .error-title { color: #f00; font-weight: bold; font-size: 40px; }
.request-error .error-hint { font-size: 24px; font-weight: bold; color: #71a4b5; margin-top:20px;}
.request-error .error-btns{margin-top:20px;}
.request-error .error-btns a { display: inline-block; padding: 6px 20px; border: 1px solid #71a4b5; margin-right:30px; color:#71a4b5; border-radius:6px; }
.request-error .error-btns a:hover{background:#71a4b5; color:#fff;}

.nav-line-wapper { position: relative; }
.nav-line-wapper .nav-box{}
.nav-line-wapper .nav-line { background: #ff2625; height: 3px; bottom: 0; width: 0; position: absolute; }

.layui-table-body { overflow-x: hidden;}